<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a645d814b0115f6b474d4ee8499a7a7b">
  <dict>
    <!--2019-09-24 16:38:50.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-09-24 16:38:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-02-28 11:26:05.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2020-02-04 14:57:19.000-->
    <string key="carrier_volte_hd_icon_flag">00001010</string>
    <!--2020-03-23 17:24:14.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2019-05-13 18:02:26.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2019-09-24 16:38:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-09-24 16:38:50.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-03-15 16:21:11.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2020-02-22 11:22:24.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2019-03-15 16:21:11.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-02-22 11:22:24.000-->
    <string key="utParamsCfg">6:1,19:1</string>
    <!--2019-03-15 16:21:11.000-->
    <int key="utPreferOption">1</int>
    <!--2019-09-24 16:38:50.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
